<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org/" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{fragments/layout}">

<head>
    <title>Data Penulis</title>
    <link rel="stylesheet" href="../penulis/penulis.css">
</head>

<body>
<div layout:fragment="content">

    <nav class="navbar bg-primary ">
        <div class="container-fluid justify-content-start">
            <div class="col">
                <button id="addBtn" class="btn btn-light" type="button">
                    <i class="bi-plus"></i>
                    Create New
                </button>
            </div>
            <div class="col">
                <input class="form-control" type="text" placeholder="Search Penulis Name" onkeyup="SearchPenulis(this.value)" autocomplete="off">
                <!--            <div id="penerbitList"></div>-->
            </div>
        </div>
    </nav>

    <!--    <table class="table table-striped" id="penerbitTable">-->
    <!--    </table>-->

    <!--    <ul class="pagination" id="pagination">-->
    <!--    </ul>-->

    <div id="penulisList">
    </div>

    <script src="../penulis/penulis.js"></script>
</div>
</body>
</html>